$primaryColor: #fafafa;
$primaryLightColor: #ffffff;
$primaryDarkColor: #f5f5f5;

$secondaryLightColor: #e0e0e0;
$secondaryDarkColor: #3c4252;

$contrastColor: #6eb8d9;

$textLightColor: #a6a6a6;
$textDarkColor: #3f3f3f;

$borderColor: #e8e8e8;

$font: "Mulish", sans-serif;
$letter-spacing: -0.5px;
$font-weight: 500;

$border: 1px solid $borderColor;
